.interiores h2{margin:.3em 0 1em;}
.interiores h3{margin: 1.3em 0 .2em 0;color:#444;}
.interiores h4{margin:1.1em 0 .2em;color:#444;font-size:1.4em;}
.interiores h2 + h3{margin:0 0 .1em 0;}

.interiores ol, .interiores ul{margin:1em 0 1em 4em;font-family:Georgia, "Times New Roman", Times, serif;color:#555;}
.interiores ul{list-style:square;}
.interiores ul ul{list-style:circle;}
.interiores li{line-height:1.6;margin-bottom:.7em;}
.interiores ul.lista_abc{list-style:lower-latin;}

.interiores p{font-family:Georgia, "Times New Roman", Times, serif;color:#555;}

.interiores p img{margin:0;padding:2px;border:1px solid #ddd;}

.interiores a{color:rgb(31,135,237);}
.interiores a:hover{text-decoration:underline;}

.interiorstore a{color:rgb(31,135,237);}


/*	Menu Interiores	----------- */	
.menuInteriores{ margin:.5rem 0 4rem; border-radius:3px;border:1px solid #ddd}
.menuInteriores li{border-bottom:1px solid rgb(221, 221, 221)}
.menuInteriores li:last-child{border-bottom:0}
.menuInteriores a{font-size:.8rem;padding:.8rem;display:block;background:rgb(242, 242, 242)}
.menuInteriores a:hover, .menuInteriores a.on{text-decoration:none;color:#008cba;background-color:rgb(249, 249, 249)}


.cabeceraMenu .logo{ display:none}

/*-- colores*/
.menuInteriores li{ border-left:3px solid rgb(29,235,121)}
.menuInteriores li:nth-child(1){ border-left-color:rgb(28,174,60)}
.menuInteriores li:nth-child(2){ border-left-color:rgb(29,235,121)}
.menuInteriores li:nth-child(3){ border-left-color:rgb(172,234,37)}
.menuInteriores li:nth-child(4){ border-left-color:rgb(213,252,37)}
.menuInteriores li:nth-child(5){ border-left-color:rgb(255,195,56)}	
.menuInteriores li:nth-child(6){ border-left-color:rgb(255,157,16)}
.menuInteriores li:nth-child(7){ border-left-color:rgb(230,112,37)}
.menuInteriores li:nth-child(8){ border-left-color:rgb(230,56,37)}
.menuInteriores li:nth-child(9){ border-left-color:rgb(230,34,132)}
.menuInteriores li:nth-child(10){ border-left-color:rgb(230,34,222)}	
.menuInteriores li:nth-child(11){ border-left-color:rgb(31,135,237)}
.menuInteriores li:nth-child(12){ border-left-color:rgb(23,98,168)}

/* Insignias */

.interiores ul.tipo_insignias{list-style:none;}
.tipo_insignias li{position:relative;margin-bottom:1.3em;}
.tipo_insignias li:before{background-image:url(/img/graficas.png);background-repeat:no-repeat;display:block;position:absolute;top:0px;width:32px;height:32px;left: -45px;content:".";text-indent:-999px;}
.tipo_insignias li.compartidos:before{background-position:0 -61px;}
.tipo_insignias li.comentadores:before{background-position:0 -105px;}
.tipo_insignias li.escritores:before{background-position:0 -147px;}
.tipo_insignias li.seguidos:before{background-position:0 -186px;}


/* Globedia móvil */

.globediaMovil{border-radius:6px;box-shadow:0 0 8px 0 rgb(200,200,200);padding:45px 400px 45px 20px;background:url('/img/bg_globediaMovil.png') no-repeat center right;}
.interiores ul.listadoGlobediaMov{list-style:none;overflow:hidden;margin-left:0;}
.listadoGlobediaMov li{float:left;text-indent:-999em;margin-right:40px;height:65px;background-image:url('/img/spriteGlobediaMovil.png');background-repeat:no-repeat;}
.listadoGlobediaMov li:last-child{margin:0;}
.listadoGlobediaMov li.ios{background-position:0 13px;width:66px;}
.listadoGlobediaMov li.symbian{background-position:0 -288px;width:116px;}
.listadoGlobediaMov li.android{background-position:0 -438px;width:46px;}
.listadoGlobediaMov li.meego{background-position:0 -593px;width:88px;}
.listadoGlobediaMov li.opera{background-position:0 -136px;width:51px;}
.listadoGlobediaMov li.windows{background-position:0 -735px;width:71px;}


/* Contacto */

.tb_form input[type="text"], .tb_form input[type="email"], .tb_form textarea, .tb_form input[type="submit"]{margin-bottom:0;}
.tb_form input[name="VALIDACION"]{width:50%;margin-right:15px;}
.tb_form input[type="submit"]{background-color:rgb(96,154,193);border-radius:6px;}
.tb_form input[type="submit"]:hover{background-color:rgb(117,136,150);}


/* api */

.panelapi {overflow:scroll; }
.mapi { margin-bottom:2rem}
.mapi li{ border-left-color:#ccc !important}